db_file		    "~/.config/mpd/mpd.db"
pid_file        "~/.config/mpd/mpd.pid"
state_file      "~/.config/mpd/state"
sticker_file    "~/.config/mpd/sticker.sql"

log_file	    "syslog"

music_directory	    "/mnt/win/d/Sync/Music/"
playlist_directory  "~/.config/mpd/playlists"


auto_update	    "yes"

audio_output {
    type    "pulse"
    name    "pulse audio"
}
